<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'><H3>Device Usage Page (usage_statistics_webtalk.html)</H3>This HTML page displays the device usage statistics that will be sent to Xilinx.<BR>To see the actual file transmitted to Xilinx, please click <A HREF="./usage_statistics_webtalk.xml">here</A>.<BR><BR><HR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>software_version_and_target_device</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>beta</B></TD><TD>FALSE</TD>
  <TD BGCOLOR='#DBE5F1'><B>build_version</B></TD><TD>2708876</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>date_generated</B></TD><TD>Thu Nov  4 16:45:57 2021</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_platform</B></TD><TD>WIN64</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>product_version</B></TD><TD>Vivado v2019.2 (64-bit)</TD>
  <TD BGCOLOR='#DBE5F1'><B>project_id</B></TD><TD>abfc2121eb9d41b3bd5e8cdac66eb8b4</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>project_iteration</B></TD><TD>3</TD>
  <TD BGCOLOR='#DBE5F1'><B>random_id</B></TD><TD>96aea4209b7b54afb5fb61716ee62826</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>registration_id</B></TD><TD>174208431_1777515441_210748116_909</TD>
  <TD BGCOLOR='#DBE5F1'><B>route_design</B></TD><TD>TRUE</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_device</B></TD><TD>xczu9eg</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_family</B></TD><TD>zynquplus</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_package</B></TD><TD>ffvb1156</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_speed</B></TD><TD>-2</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>tool_flow</B></TD><TD>Vivado</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>user_environment</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>cpu_name</B></TD><TD>Intel(R) Core(TM) i7-9700 CPU @ 3.00GHz</TD>
  <TD BGCOLOR='#DBE5F1'><B>cpu_speed</B></TD><TD>3000 MHz</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>os_name</B></TD><TD>Windows Server 2016 or Windows 10</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_release</B></TD><TD>major release  (build 9200)</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>system_ram</B></TD><TD>68.000 GB</TD>
  <TD BGCOLOR='#DBE5F1'><B>total_processors</B></TD><TD>1</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>vivado_usage</B></TD></TR>
<TR ALIGN='LEFT'>  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>gui_handlers</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>addresstreetablepanel_address_tree_table=30</TD>
   <TD>basedialog_cancel=1</TD>
   <TD>basedialog_ok=21</TD>
   <TD>basedialog_yes=7</TD>
</TR><TR ALIGN='LEFT'>   <TD>cmdmsgdialog_ok=1</TD>
   <TD>customizeerrordialog_ok=3</TD>
   <TD>expreporttreepanel_exp_report_tree_table=1</TD>
   <TD>expruntreepanel_exp_run_tree_table=12</TD>
</TR><TR ALIGN='LEFT'>   <TD>filesetpanel_file_set_panel_tree=3</TD>
   <TD>flownavigatortreepanel_flow_navigator_tree=20</TD>
   <TD>gettingstartedview_open_project=1</TD>
   <TD>hjfilechooserrecentlistpreview_recent_directories=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>logpanel_log_navigator=2</TD>
   <TD>mainmenumgr_checkpoint=1</TD>
   <TD>mainmenumgr_constraints=1</TD>
   <TD>mainmenumgr_design_hubs=5</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_export=2</TD>
   <TD>mainmenumgr_file=6</TD>
   <TD>mainmenumgr_flow=2</TD>
   <TD>mainmenumgr_help=14</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_import=1</TD>
   <TD>mainmenumgr_project=3</TD>
   <TD>mainmenumgr_reports=4</TD>
   <TD>mainmenumgr_text_editor=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_tools=8</TD>
   <TD>mainmenumgr_view=10</TD>
   <TD>mainmenumgr_window=10</TD>
   <TD>mainwinmenumgr_layout=8</TD>
</TR><TR ALIGN='LEFT'>   <TD>navigabletimingreporttab_timing_report_navigation_tree=1</TD>
   <TD>newexporthardwaredialog_include_bitstream=1</TD>
   <TD>numjobschooser_number_of_jobs=1</TD>
   <TD>pacommandnames_auto_assign_address=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_export_hardware=1</TD>
   <TD>pacommandnames_license_manage=6</TD>
   <TD>pacommandnames_open_project=1</TD>
   <TD>pacommandnames_unmap_segment=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>paviews_device=1</TD>
   <TD>paviews_project_summary=5</TD>
   <TD>progressdialog_cancel=2</TD>
   <TD>psspanelmainpage_switch_to_advanced_mode=8</TD>
</TR><TR ALIGN='LEFT'>   <TD>psstoolbarxmpupage_add_to_subsystems=2</TD>
   <TD>psstreetablepanelbuilder_xmpu_tree=189</TD>
   <TD>pssxmpunewsubsystempopup_add_new_subsystem_name_here_and_press=2</TD>
   <TD>pssxmpuselectionpopup_tree_table=86</TD>
</TR><TR ALIGN='LEFT'>   <TD>pssxmputreetablepanel_add_segment=21</TD>
   <TD>pssxmputreetablepanel_add_slaves=5</TD>
   <TD>pssxmputreetablepanel_delete=1</TD>
   <TD>pssxmputreetablepanel_delete_segment=7</TD>
</TR><TR ALIGN='LEFT'>   <TD>rdicommands_custom_commands=1</TD>
   <TD>saveprojectutils_save=3</TD>
   <TD>selectmenu_highlight=4</TD>
   <TD>syntheticagettingstartedview_recent_projects=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>syntheticastatemonitor_cancel=1</TD>
   <TD>systembuildermenu_ip_documentation=2</TD>
   <TD>systembuilderview_expand_collapse=4</TD>
   <TD>systembuilderview_orientation=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>systembuilderview_pinning=5</TD>
   <TD>taskbanner_close=1</TD>
   <TD>tclconsoleview_tcl_console_code_editor=2</TD>
</TR>  </TABLE>
  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>java_command_handlers</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>autoassignaddress=3</TD>
   <TD>customizersbblock=8</TD>
   <TD>newexporthardware=1</TD>
   <TD>openblockdesign=6</TD>
</TR><TR ALIGN='LEFT'>   <TD>openhardwaremanager=1</TD>
   <TD>openproject=2</TD>
   <TD>reporttimingsummary=1</TD>
   <TD>runbitgen=7</TD>
</TR><TR ALIGN='LEFT'>   <TD>unmapaddresssegment=3</TD>
   <TD>updateregid=6</TD>
   <TD>viewtaskimplementation=1</TD>
</TR>  </TABLE>
</TR><TR ALIGN='LEFT'>  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>other_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>guimode=7</TD>
</TR>  </TABLE>
  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>project_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>constraintsetcount=0</TD>
   <TD>core_container=false</TD>
   <TD>currentimplrun=impl_1</TD>
   <TD>currentsynthesisrun=synth_1</TD>
</TR><TR ALIGN='LEFT'>   <TD>default_library=xil_defaultlib</TD>
   <TD>designmode=RTL</TD>
   <TD>export_simulation_activehdl=0</TD>
   <TD>export_simulation_ies=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_modelsim=0</TD>
   <TD>export_simulation_questa=0</TD>
   <TD>export_simulation_riviera=0</TD>
   <TD>export_simulation_vcs=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_xsim=0</TD>
   <TD>implstrategy=Vivado Implementation Defaults</TD>
   <TD>launch_simulation_activehdl=0</TD>
   <TD>launch_simulation_ies=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_modelsim=0</TD>
   <TD>launch_simulation_questa=0</TD>
   <TD>launch_simulation_riviera=0</TD>
   <TD>launch_simulation_vcs=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_xsim=0</TD>
   <TD>simulator_language=Mixed</TD>
   <TD>srcsetcount=2</TD>
   <TD>synthesisstrategy=Vivado Synthesis Defaults</TD>
</TR><TR ALIGN='LEFT'>   <TD>target_language=Verilog</TD>
   <TD>target_simulator=XSim</TD>
   <TD>totalimplruns=6</TD>
   <TD>totalsynthesisruns=6</TD>
</TR>  </TABLE>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>cpd</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>xilinx.com:design:Base_Zynq_MPSoC:1.0/Base_Zynq_MPSoC/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>options=[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>unisim_transformation</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>post_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufg_ps=1</TD>
    <TD>carry8=15</TD>
    <TD>fdce=138</TD>
    <TD>fdpe=66</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre=4049</TD>
    <TD>fdse=66</TD>
    <TD>gnd=123</TD>
    <TD>lut1=479</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut2=286</TD>
    <TD>lut3=1290</TD>
    <TD>lut4=560</TD>
    <TD>lut5=788</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut6=1935</TD>
    <TD>obuf=8</TD>
    <TD>ps8=1</TD>
    <TD>ramb36e2=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramd32=196</TD>
    <TD>rams32=28</TD>
    <TD>srl16e=14</TD>
    <TD>srlc32e=43</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc=92</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>pre_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufg_ps=1</TD>
    <TD>carry8=15</TD>
    <TD>fdce=138</TD>
    <TD>fdpe=66</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre=4049</TD>
    <TD>fdse=66</TD>
    <TD>gnd=123</TD>
    <TD>lut1=479</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut2=286</TD>
    <TD>lut3=1290</TD>
    <TD>lut4=560</TD>
    <TD>lut5=788</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut6=1935</TD>
    <TD>obuf=8</TD>
    <TD>ps8=1</TD>
    <TD>ram32m16=14</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e2=2</TD>
    <TD>srl16e=14</TD>
    <TD>srlc32e=43</TD>
    <TD>vcc=92</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>phys_opt_design_post_place</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-aggressive_hold_fix=default::[not_specified]</TD>
    <TD>-bram_register_opt=default::[not_specified]</TD>
    <TD>-clock_opt=default::[not_specified]</TD>
    <TD>-critical_cell_opt=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-critical_pin_opt=default::[not_specified]</TD>
    <TD>-directive=default::[not_specified]</TD>
    <TD>-dsp_register_opt=default::[not_specified]</TD>
    <TD>-effort_level=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-fanout_opt=default::[not_specified]</TD>
    <TD>-hold_fix=default::[not_specified]</TD>
    <TD>-insert_negative_edge_ffs=default::[not_specified]</TD>
    <TD>-multi_clock_opt=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-placement_opt=default::[not_specified]</TD>
    <TD>-restruct_opt=default::[not_specified]</TD>
    <TD>-retime=default::[not_specified]</TD>
    <TD>-rewire=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-shift_register_opt=default::[not_specified]</TD>
    <TD>-uram_register_opt=default::[not_specified]</TD>
    <TD>-verbose=default::[not_specified]</TD>
    <TD>-vhfn=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>power_opt_design</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options_spo</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-cell_types=default::all</TD>
    <TD>-clocks=default::[not_specified]</TD>
    <TD>-exclude_cells=default::[not_specified]</TD>
    <TD>-include_cells=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bram_ports_augmented=0</TD>
    <TD>bram_ports_newly_gated=0</TD>
    <TD>bram_ports_total=4</TD>
    <TD>flow_state=default</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_augmented=0</TD>
    <TD>slice_registers_newly_gated=0</TD>
    <TD>slice_registers_total=3763</TD>
    <TD>srls_augmented=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>srls_newly_gated=0</TD>
    <TD>srls_total=50</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>ip_statistics</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>IP_Integrator/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bdsource=USER</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>maxhierdepth=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>numblks=14</TD>
    <TD>numhdlrefblks=0</TD>
    <TD>numhierblks=5</TD>
    <TD>numhlsblks=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>numnonxlnxblks=0</TD>
    <TD>numpkgbdblks=0</TD>
    <TD>numreposblks=9</TD>
    <TD>numsysgenblks=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>synth_mode=OOC_per_IP</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=BlockDiagram</TD>
    <TD>x_ipname=Base_Zynq_MPSoC</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.00.a</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_bram_ctrl/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_bram_addr_width=11</TD>
    <TD>c_bram_inst_mode=EXTERNAL</TD>
    <TD>c_ecc=0</TD>
    <TD>c_ecc_onoff_reset_value=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ecc_type=0</TD>
    <TD>c_family=zynquplus</TD>
    <TD>c_fault_inject=0</TD>
    <TD>c_memory_depth=2048</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rd_cmd_optimization=0</TD>
    <TD>c_read_latency=1</TD>
    <TD>c_s_axi_addr_width=13</TD>
    <TD>c_s_axi_ctrl_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_ctrl_data_width=32</TD>
    <TD>c_s_axi_data_width=32</TD>
    <TD>c_s_axi_id_width=1</TD>
    <TD>c_s_axi_protocol=AXI4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_supports_narrow_burst=1</TD>
    <TD>c_single_port_bram=1</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipcorerevision=2</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_bram_ctrl</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipproduct=Vivado 2019.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=4.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_crossbar_v2_1_21_axi_crossbar/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=40</TD>
    <TD>c_axi_aruser_width=16</TD>
    <TD>c_axi_awuser_width=16</TD>
    <TD>c_axi_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=128</TD>
    <TD>c_axi_id_width=17</TD>
    <TD>c_axi_protocol=0</TD>
    <TD>c_axi_ruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=1</TD>
    <TD>c_axi_wuser_width=1</TD>
    <TD>c_connectivity_mode=1</TD>
    <TD>c_family=zynquplus</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_addr_width=0x0000000d00000010</TD>
    <TD>c_m_axi_base_addr=0x00000000a000000000000000a0010000</TD>
    <TD>c_m_axi_read_connectivity=0x0000000300000003</TD>
    <TD>c_m_axi_read_issuing=0x0000000800000008</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_secure=0x0000000000000000</TD>
    <TD>c_m_axi_write_connectivity=0x0000000300000003</TD>
    <TD>c_m_axi_write_issuing=0x0000000800000008</TD>
    <TD>c_num_addr_ranges=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_master_slots=2</TD>
    <TD>c_num_slave_slots=2</TD>
    <TD>c_r_register=0</TD>
    <TD>c_s_axi_arb_priority=0x0000000000000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_base_id=0x0001000000000000</TD>
    <TD>c_s_axi_read_acceptance=0x0000000800000008</TD>
    <TD>c_s_axi_single_thread=0x0000000000000000</TD>
    <TD>c_s_axi_thread_id_width=0x0000001000000010</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_write_acceptance=0x0000000800000008</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=21</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_crossbar</TD>
    <TD>x_ipproduct=Vivado 2019.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_dwidth_converter_v2_1_20_top/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=40</TD>
    <TD>c_axi_is_aclk_async=0</TD>
    <TD>c_axi_protocol=0</TD>
    <TD>c_axi_supports_read=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_write=1</TD>
    <TD>c_family=zynquplus</TD>
    <TD>c_fifo_mode=0</TD>
    <TD>c_m_axi_aclk_ratio=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_data_width=32</TD>
    <TD>c_max_split_beats=256</TD>
    <TD>c_packing_level=1</TD>
    <TD>c_s_axi_aclk_ratio=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_data_width=128</TD>
    <TD>c_s_axi_id_width=17</TD>
    <TD>c_supports_id=1</TD>
    <TD>c_synchronizer_stage=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=20</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_dwidth_converter</TD>
    <TD>x_ipproduct=Vivado 2019.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_dwidth_converter_v2_1_20_top/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=13</TD>
    <TD>c_axi_is_aclk_async=0</TD>
    <TD>c_axi_protocol=0</TD>
    <TD>c_axi_supports_read=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_write=1</TD>
    <TD>c_family=zynquplus</TD>
    <TD>c_fifo_mode=0</TD>
    <TD>c_m_axi_aclk_ratio=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_data_width=32</TD>
    <TD>c_max_split_beats=256</TD>
    <TD>c_packing_level=1</TD>
    <TD>c_s_axi_aclk_ratio=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_data_width=128</TD>
    <TD>c_s_axi_id_width=17</TD>
    <TD>c_supports_id=1</TD>
    <TD>c_synchronizer_stage=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=20</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_dwidth_converter</TD>
    <TD>x_ipproduct=Vivado 2019.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_gpio/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_all_inputs=0</TD>
    <TD>c_all_inputs_2=0</TD>
    <TD>c_all_outputs=1</TD>
    <TD>c_all_outputs_2=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dout_default=0x00000000</TD>
    <TD>c_dout_default_2=0x00000000</TD>
    <TD>c_family=zynquplus</TD>
    <TD>c_gpio2_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gpio_width=8</TD>
    <TD>c_interrupt_present=0</TD>
    <TD>c_is_dual=0</TD>
    <TD>c_s_axi_addr_width=9</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_data_width=32</TD>
    <TD>c_tri_default=0xFFFFFFFF</TD>
    <TD>c_tri_default_2=0xFFFFFFFF</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=22</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_gpio</TD>
    <TD>x_ipproduct=Vivado 2019.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=2.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_protocol_converter_v2_1_20_axi_protocol_converter/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=40</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_supports_read=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_supports_write=1</TD>
    <TD>c_axi_wuser_width=1</TD>
    <TD>c_family=zynquplus</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ignore_id=1</TD>
    <TD>c_m_axi_protocol=2</TD>
    <TD>c_s_axi_protocol=0</TD>
    <TD>c_translation_mode=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=20</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_protocol_converter</TD>
    <TD>x_ipproduct=Vivado 2019.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_4_4/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=32</TD>
    <TD>c_addrb_width=32</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=8</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=0</TD>
    <TD>c_count_36k_bram=2</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=1</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     3.867232 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynquplus</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=1</TD>
    <TD>c_has_enb=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=0</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=0</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=NONE</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=no_coe_file_loaded</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=0</TD>
    <TD>c_mem_type=0</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=2048</TD>
    <TD>c_read_depth_b=2048</TD>
    <TD>c_read_latency_a=1</TD>
    <TD>c_read_latency_b=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_width_a=32</TD>
    <TD>c_read_width_b=32</TD>
    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_byte_wea=1</TD>
    <TD>c_use_byte_web=1</TD>
    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
    <TD>c_wea_width=4</TD>
    <TD>c_web_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_depth_a=2048</TD>
    <TD>c_write_depth_b=2048</TD>
    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_width_a=32</TD>
    <TD>c_write_width_b=32</TD>
    <TD>c_xdevicefamily=zynquplus</TD>
    <TD>core_container=false</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=4</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2019.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=8.4</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>proc_sys_reset/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aux_reset_high=0</TD>
    <TD>c_aux_rst_width=4</TD>
    <TD>c_ext_reset_high=0</TD>
    <TD>c_ext_rst_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynquplus</TD>
    <TD>c_num_bus_rst=1</TD>
    <TD>c_num_interconnect_aresetn=1</TD>
    <TD>c_num_perp_aresetn=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_perp_rst=1</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=13</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=proc_sys_reset</TD>
    <TD>x_ipproduct=Vivado 2019.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=5.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>xpm_cdc_async_rst/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>def_val=1&apos;b0</TD>
    <TD>dest_sync_ff=2</TD>
    <TD>init_sync_ff=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>inv_def_val=1&apos;b1</TD>
    <TD>iptotal=6</TD>
    <TD>rst_active_high=1</TD>
    <TD>version=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>zynq_ultra_ps_e_v3_3_1_zynq_ultra_ps_e/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_dp_use_audio=0</TD>
    <TD>c_dp_use_video=0</TD>
    <TD>c_emio_gpio_width=1</TD>
    <TD>c_en_emio_trace=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_fifo_enet0=0</TD>
    <TD>c_en_fifo_enet1=0</TD>
    <TD>c_en_fifo_enet2=0</TD>
    <TD>c_en_fifo_enet3=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_maxigp0_data_width=128</TD>
    <TD>c_maxigp1_data_width=128</TD>
    <TD>c_maxigp2_data_width=32</TD>
    <TD>c_num_f2p_0_intr_inputs=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_f2p_1_intr_inputs=1</TD>
    <TD>c_num_fabric_resets=1</TD>
    <TD>c_pl_clk0_buf=TRUE</TD>
    <TD>c_pl_clk1_buf=FALSE</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_pl_clk2_buf=FALSE</TD>
    <TD>c_pl_clk3_buf=FALSE</TD>
    <TD>c_saxigp0_data_width=128</TD>
    <TD>c_saxigp1_data_width=128</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_saxigp2_data_width=128</TD>
    <TD>c_saxigp3_data_width=128</TD>
    <TD>c_saxigp4_data_width=128</TD>
    <TD>c_saxigp5_data_width=128</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_saxigp6_data_width=128</TD>
    <TD>c_sd0_internal_bus_width=8</TD>
    <TD>c_sd1_internal_bus_width=8</TD>
    <TD>c_trace_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_trace_pipeline_width=8</TD>
    <TD>c_use_debug_test=0</TD>
    <TD>c_use_diff_rw_clk_gp0=0</TD>
    <TD>c_use_diff_rw_clk_gp1=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_diff_rw_clk_gp2=0</TD>
    <TD>c_use_diff_rw_clk_gp3=0</TD>
    <TD>c_use_diff_rw_clk_gp4=0</TD>
    <TD>c_use_diff_rw_clk_gp5=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_diff_rw_clk_gp6=0</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=zynq_ultra_ps_e</TD>
    <TD>x_ipproduct=Vivado 2019.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=3.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>zynq_ultra_ps_e_v3_3_user_configuration/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>x_ipversion=3.3</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>psu__acpu0__power__on=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__acpu1__power__on=1</TD>
    <TD>psu__acpu2__power__on=1</TD>
    <TD>psu__acpu3__power__on=1</TD>
    <TD>psu__actual__ip=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__can0__grp_clk__enable=0</TD>
    <TD>psu__can0__peripheral__enable=0</TD>
    <TD>psu__can0_loop_can1__enable=0</TD>
    <TD>psu__can1__grp_clk__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__can1__peripheral__enable=1</TD>
    <TD>psu__can1__peripheral__io=MIO 24 .. 25</TD>
    <TD>psu__crf_apb__acpu_ctrl__act_freqmhz=1199.880127</TD>
    <TD>psu__crf_apb__acpu_ctrl__divisor0=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__acpu_ctrl__freqmhz=1200</TD>
    <TD>psu__crf_apb__acpu_ctrl__srcsel=APLL</TD>
    <TD>psu__crf_apb__afi0_ref__enable=0</TD>
    <TD>psu__crf_apb__afi0_ref_ctrl__act_freqmhz=667</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__afi0_ref_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__afi0_ref_ctrl__freqmhz=667</TD>
    <TD>psu__crf_apb__afi0_ref_ctrl__srcsel=DPLL</TD>
    <TD>psu__crf_apb__afi1_ref__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__afi1_ref_ctrl__act_freqmhz=667</TD>
    <TD>psu__crf_apb__afi1_ref_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__afi1_ref_ctrl__freqmhz=667</TD>
    <TD>psu__crf_apb__afi1_ref_ctrl__srcsel=DPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__afi2_ref__enable=0</TD>
    <TD>psu__crf_apb__afi2_ref_ctrl__act_freqmhz=667</TD>
    <TD>psu__crf_apb__afi2_ref_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__afi2_ref_ctrl__freqmhz=667</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__afi2_ref_ctrl__srcsel=DPLL</TD>
    <TD>psu__crf_apb__afi3_ref__enable=0</TD>
    <TD>psu__crf_apb__afi3_ref_ctrl__act_freqmhz=667</TD>
    <TD>psu__crf_apb__afi3_ref_ctrl__divisor0=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__afi3_ref_ctrl__freqmhz=667</TD>
    <TD>psu__crf_apb__afi3_ref_ctrl__srcsel=DPLL</TD>
    <TD>psu__crf_apb__afi4_ref__enable=0</TD>
    <TD>psu__crf_apb__afi4_ref_ctrl__act_freqmhz=667</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__afi4_ref_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__afi4_ref_ctrl__freqmhz=667</TD>
    <TD>psu__crf_apb__afi4_ref_ctrl__srcsel=DPLL</TD>
    <TD>psu__crf_apb__afi5_ref__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__afi5_ref_ctrl__act_freqmhz=667</TD>
    <TD>psu__crf_apb__afi5_ref_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__afi5_ref_ctrl__freqmhz=667</TD>
    <TD>psu__crf_apb__afi5_ref_ctrl__srcsel=DPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__apll_ctrl__div2=1</TD>
    <TD>psu__crf_apb__apll_ctrl__fbdiv=72</TD>
    <TD>psu__crf_apb__apll_ctrl__srcsel=PSS_REF_CLK</TD>
    <TD>psu__crf_apb__apll_frac_cfg__enabled=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__apll_to_lpd_ctrl__divisor0=3</TD>
    <TD>psu__crf_apb__apm_ctrl__act_freqmhz=1</TD>
    <TD>psu__crf_apb__apm_ctrl__divisor0=1</TD>
    <TD>psu__crf_apb__apm_ctrl__freqmhz=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__dbg_fpd_ctrl__act_freqmhz=249.975021</TD>
    <TD>psu__crf_apb__dbg_fpd_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__dbg_fpd_ctrl__freqmhz=250</TD>
    <TD>psu__crf_apb__dbg_fpd_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__dbg_trace_ctrl__act_freqmhz=250</TD>
    <TD>psu__crf_apb__dbg_trace_ctrl__divisor0=5</TD>
    <TD>psu__crf_apb__dbg_trace_ctrl__freqmhz=250</TD>
    <TD>psu__crf_apb__dbg_trace_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__dbg_tstmp_ctrl__act_freqmhz=249.975021</TD>
    <TD>psu__crf_apb__dbg_tstmp_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__dbg_tstmp_ctrl__freqmhz=250</TD>
    <TD>psu__crf_apb__dbg_tstmp_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__ddr_ctrl__act_freqmhz=533.280029</TD>
    <TD>psu__crf_apb__ddr_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__ddr_ctrl__freqmhz=1067</TD>
    <TD>psu__crf_apb__ddr_ctrl__srcsel=DPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__dp_audio_ref_ctrl__act_freqmhz=24.997501</TD>
    <TD>psu__crf_apb__dp_audio_ref_ctrl__divisor0=15</TD>
    <TD>psu__crf_apb__dp_audio_ref_ctrl__divisor1=1</TD>
    <TD>psu__crf_apb__dp_audio_ref_ctrl__freqmhz=25</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__dp_audio_ref_ctrl__srcsel=RPLL</TD>
    <TD>psu__crf_apb__dp_stc_ref_ctrl__act_freqmhz=26.783037</TD>
    <TD>psu__crf_apb__dp_stc_ref_ctrl__divisor0=14</TD>
    <TD>psu__crf_apb__dp_stc_ref_ctrl__divisor1=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__dp_stc_ref_ctrl__freqmhz=27</TD>
    <TD>psu__crf_apb__dp_stc_ref_ctrl__srcsel=RPLL</TD>
    <TD>psu__crf_apb__dp_video_ref_ctrl__act_freqmhz=299.970032</TD>
    <TD>psu__crf_apb__dp_video_ref_ctrl__divisor0=5</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__dp_video_ref_ctrl__divisor1=1</TD>
    <TD>psu__crf_apb__dp_video_ref_ctrl__freqmhz=300</TD>
    <TD>psu__crf_apb__dp_video_ref_ctrl__srcsel=VPLL</TD>
    <TD>psu__crf_apb__dpdma_ref_ctrl__act_freqmhz=599.940063</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__dpdma_ref_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__dpdma_ref_ctrl__freqmhz=600</TD>
    <TD>psu__crf_apb__dpdma_ref_ctrl__srcsel=APLL</TD>
    <TD>psu__crf_apb__dpll_ctrl__div2=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__dpll_ctrl__fbdiv=64</TD>
    <TD>psu__crf_apb__dpll_ctrl__srcsel=PSS_REF_CLK</TD>
    <TD>psu__crf_apb__dpll_frac_cfg__enabled=0</TD>
    <TD>psu__crf_apb__dpll_to_lpd_ctrl__divisor0=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__gdma_ref_ctrl__act_freqmhz=599.940063</TD>
    <TD>psu__crf_apb__gdma_ref_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__gdma_ref_ctrl__freqmhz=600</TD>
    <TD>psu__crf_apb__gdma_ref_ctrl__srcsel=APLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__gpu_ref_ctrl__act_freqmhz=499.950043</TD>
    <TD>psu__crf_apb__gpu_ref_ctrl__divisor0=1</TD>
    <TD>psu__crf_apb__gpu_ref_ctrl__freqmhz=500</TD>
    <TD>psu__crf_apb__gpu_ref_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__pcie_ref_ctrl__act_freqmhz=249.975021</TD>
    <TD>psu__crf_apb__pcie_ref_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__pcie_ref_ctrl__freqmhz=250</TD>
    <TD>psu__crf_apb__pcie_ref_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__sata_ref_ctrl__act_freqmhz=249.975021</TD>
    <TD>psu__crf_apb__sata_ref_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__sata_ref_ctrl__freqmhz=250</TD>
    <TD>psu__crf_apb__sata_ref_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__topsw_lsbus_ctrl__act_freqmhz=99.990005</TD>
    <TD>psu__crf_apb__topsw_lsbus_ctrl__divisor0=5</TD>
    <TD>psu__crf_apb__topsw_lsbus_ctrl__freqmhz=100</TD>
    <TD>psu__crf_apb__topsw_lsbus_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__topsw_main_ctrl__act_freqmhz=533.280029</TD>
    <TD>psu__crf_apb__topsw_main_ctrl__divisor0=2</TD>
    <TD>psu__crf_apb__topsw_main_ctrl__freqmhz=533.33</TD>
    <TD>psu__crf_apb__topsw_main_ctrl__srcsel=DPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__vpll_ctrl__div2=1</TD>
    <TD>psu__crf_apb__vpll_ctrl__fbdiv=90</TD>
    <TD>psu__crf_apb__vpll_ctrl__srcsel=PSS_REF_CLK</TD>
    <TD>psu__crf_apb__vpll_frac_cfg__enabled=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crf_apb__vpll_to_lpd_ctrl__divisor0=3</TD>
    <TD>psu__crl_apb__adma_ref_ctrl__act_freqmhz=499.950043</TD>
    <TD>psu__crl_apb__adma_ref_ctrl__divisor0=3</TD>
    <TD>psu__crl_apb__adma_ref_ctrl__freqmhz=500</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__adma_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__afi6__enable=0</TD>
    <TD>psu__crl_apb__afi6_ref_ctrl__act_freqmhz=500</TD>
    <TD>psu__crl_apb__afi6_ref_ctrl__divisor0=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__afi6_ref_ctrl__freqmhz=500</TD>
    <TD>psu__crl_apb__afi6_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__ams_ref_ctrl__act_freqmhz=49.995003</TD>
    <TD>psu__crl_apb__ams_ref_ctrl__divisor0=30</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__ams_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__ams_ref_ctrl__freqmhz=50</TD>
    <TD>psu__crl_apb__ams_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__can0_ref_ctrl__act_freqmhz=100</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__can0_ref_ctrl__divisor0=15</TD>
    <TD>psu__crl_apb__can0_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__can0_ref_ctrl__freqmhz=100</TD>
    <TD>psu__crl_apb__can0_ref_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__can1_ref_ctrl__act_freqmhz=99.990005</TD>
    <TD>psu__crl_apb__can1_ref_ctrl__divisor0=15</TD>
    <TD>psu__crl_apb__can1_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__can1_ref_ctrl__freqmhz=100</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__can1_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__cpu_r5_ctrl__act_freqmhz=499.950043</TD>
    <TD>psu__crl_apb__cpu_r5_ctrl__divisor0=3</TD>
    <TD>psu__crl_apb__cpu_r5_ctrl__freqmhz=500</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__cpu_r5_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__csu_pll_ctrl__act_freqmhz=180</TD>
    <TD>psu__crl_apb__csu_pll_ctrl__divisor0=3</TD>
    <TD>psu__crl_apb__csu_pll_ctrl__freqmhz=180</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__csu_pll_ctrl__srcsel=SysOsc</TD>
    <TD>psu__crl_apb__dbg_lpd_ctrl__act_freqmhz=249.975021</TD>
    <TD>psu__crl_apb__dbg_lpd_ctrl__divisor0=6</TD>
    <TD>psu__crl_apb__dbg_lpd_ctrl__freqmhz=250</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__dbg_lpd_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__debug_r5_atclk_ctrl__act_freqmhz=1000</TD>
    <TD>psu__crl_apb__debug_r5_atclk_ctrl__divisor0=6</TD>
    <TD>psu__crl_apb__debug_r5_atclk_ctrl__freqmhz=1000</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__debug_r5_atclk_ctrl__srcsel=RPLL</TD>
    <TD>psu__crl_apb__dll_ref_ctrl__act_freqmhz=1499.850098</TD>
    <TD>psu__crl_apb__dll_ref_ctrl__freqmhz=1500</TD>
    <TD>psu__crl_apb__dll_ref_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__gem0_ref_ctrl__act_freqmhz=125</TD>
    <TD>psu__crl_apb__gem0_ref_ctrl__divisor0=12</TD>
    <TD>psu__crl_apb__gem0_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__gem0_ref_ctrl__freqmhz=125</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__gem0_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__gem1_ref_ctrl__act_freqmhz=125</TD>
    <TD>psu__crl_apb__gem1_ref_ctrl__divisor0=12</TD>
    <TD>psu__crl_apb__gem1_ref_ctrl__divisor1=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__gem1_ref_ctrl__freqmhz=125</TD>
    <TD>psu__crl_apb__gem1_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__gem2_ref_ctrl__act_freqmhz=125</TD>
    <TD>psu__crl_apb__gem2_ref_ctrl__divisor0=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__gem2_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__gem2_ref_ctrl__freqmhz=125</TD>
    <TD>psu__crl_apb__gem2_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__gem3_ref_ctrl__act_freqmhz=124.987511</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__gem3_ref_ctrl__divisor0=12</TD>
    <TD>psu__crl_apb__gem3_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__gem3_ref_ctrl__freqmhz=125</TD>
    <TD>psu__crl_apb__gem3_ref_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__gem_tsu_ref_ctrl__act_freqmhz=249.975021</TD>
    <TD>psu__crl_apb__gem_tsu_ref_ctrl__divisor0=6</TD>
    <TD>psu__crl_apb__gem_tsu_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__gem_tsu_ref_ctrl__freqmhz=250</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__gem_tsu_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__i2c0_ref_ctrl__act_freqmhz=99.990005</TD>
    <TD>psu__crl_apb__i2c0_ref_ctrl__divisor0=15</TD>
    <TD>psu__crl_apb__i2c0_ref_ctrl__divisor1=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__i2c0_ref_ctrl__freqmhz=100</TD>
    <TD>psu__crl_apb__i2c0_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__i2c1_ref_ctrl__act_freqmhz=99.990005</TD>
    <TD>psu__crl_apb__i2c1_ref_ctrl__divisor0=15</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__i2c1_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__i2c1_ref_ctrl__freqmhz=100</TD>
    <TD>psu__crl_apb__i2c1_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__iopll_ctrl__div2=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__iopll_ctrl__fbdiv=90</TD>
    <TD>psu__crl_apb__iopll_ctrl__srcsel=PSS_REF_CLK</TD>
    <TD>psu__crl_apb__iopll_frac_cfg__enabled=0</TD>
    <TD>psu__crl_apb__iopll_to_fpd_ctrl__divisor0=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__iou_switch_ctrl__act_freqmhz=249.975021</TD>
    <TD>psu__crl_apb__iou_switch_ctrl__divisor0=6</TD>
    <TD>psu__crl_apb__iou_switch_ctrl__freqmhz=250</TD>
    <TD>psu__crl_apb__iou_switch_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__lpd_lsbus_ctrl__act_freqmhz=99.990005</TD>
    <TD>psu__crl_apb__lpd_lsbus_ctrl__divisor0=15</TD>
    <TD>psu__crl_apb__lpd_lsbus_ctrl__freqmhz=100</TD>
    <TD>psu__crl_apb__lpd_lsbus_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__lpd_switch_ctrl__act_freqmhz=499.950043</TD>
    <TD>psu__crl_apb__lpd_switch_ctrl__divisor0=3</TD>
    <TD>psu__crl_apb__lpd_switch_ctrl__freqmhz=500</TD>
    <TD>psu__crl_apb__lpd_switch_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__nand_ref_ctrl__act_freqmhz=100</TD>
    <TD>psu__crl_apb__nand_ref_ctrl__divisor0=15</TD>
    <TD>psu__crl_apb__nand_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__nand_ref_ctrl__freqmhz=100</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__nand_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__ocm_main_ctrl__act_freqmhz=500</TD>
    <TD>psu__crl_apb__ocm_main_ctrl__divisor0=3</TD>
    <TD>psu__crl_apb__ocm_main_ctrl__freqmhz=500</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__ocm_main_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__pcap_ctrl__act_freqmhz=187.481262</TD>
    <TD>psu__crl_apb__pcap_ctrl__divisor0=8</TD>
    <TD>psu__crl_apb__pcap_ctrl__freqmhz=200</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__pcap_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__pl0_ref_ctrl__act_freqmhz=99.990005</TD>
    <TD>psu__crl_apb__pl0_ref_ctrl__divisor0=15</TD>
    <TD>psu__crl_apb__pl0_ref_ctrl__divisor1=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__pl0_ref_ctrl__freqmhz=100</TD>
    <TD>psu__crl_apb__pl0_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__pl1_ref_ctrl__act_freqmhz=100</TD>
    <TD>psu__crl_apb__pl1_ref_ctrl__divisor0=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__pl1_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__pl1_ref_ctrl__freqmhz=100</TD>
    <TD>psu__crl_apb__pl1_ref_ctrl__srcsel=RPLL</TD>
    <TD>psu__crl_apb__pl2_ref_ctrl__act_freqmhz=100</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__pl2_ref_ctrl__divisor0=4</TD>
    <TD>psu__crl_apb__pl2_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__pl2_ref_ctrl__freqmhz=100</TD>
    <TD>psu__crl_apb__pl2_ref_ctrl__srcsel=RPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__pl3_ref_ctrl__act_freqmhz=100</TD>
    <TD>psu__crl_apb__pl3_ref_ctrl__divisor0=4</TD>
    <TD>psu__crl_apb__pl3_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__pl3_ref_ctrl__freqmhz=100</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__pl3_ref_ctrl__srcsel=RPLL</TD>
    <TD>psu__crl_apb__qspi_ref_ctrl__act_freqmhz=124.987511</TD>
    <TD>psu__crl_apb__qspi_ref_ctrl__divisor0=12</TD>
    <TD>psu__crl_apb__qspi_ref_ctrl__divisor1=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__qspi_ref_ctrl__freqmhz=125</TD>
    <TD>psu__crl_apb__qspi_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__rpll_ctrl__div2=1</TD>
    <TD>psu__crl_apb__rpll_ctrl__fbdiv=45</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__rpll_ctrl__srcsel=PSS_REF_CLK</TD>
    <TD>psu__crl_apb__rpll_frac_cfg__enabled=0</TD>
    <TD>psu__crl_apb__rpll_to_fpd_ctrl__divisor0=2</TD>
    <TD>psu__crl_apb__sdio0_ref_ctrl__act_freqmhz=200</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__sdio0_ref_ctrl__divisor0=7</TD>
    <TD>psu__crl_apb__sdio0_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__sdio0_ref_ctrl__freqmhz=200</TD>
    <TD>psu__crl_apb__sdio0_ref_ctrl__srcsel=RPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__sdio1_ref_ctrl__act_freqmhz=187.481262</TD>
    <TD>psu__crl_apb__sdio1_ref_ctrl__divisor0=8</TD>
    <TD>psu__crl_apb__sdio1_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__sdio1_ref_ctrl__freqmhz=200</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__sdio1_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__spi0_ref_ctrl__act_freqmhz=214</TD>
    <TD>psu__crl_apb__spi0_ref_ctrl__divisor0=7</TD>
    <TD>psu__crl_apb__spi0_ref_ctrl__divisor1=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__spi0_ref_ctrl__freqmhz=200</TD>
    <TD>psu__crl_apb__spi0_ref_ctrl__srcsel=RPLL</TD>
    <TD>psu__crl_apb__spi1_ref_ctrl__act_freqmhz=214</TD>
    <TD>psu__crl_apb__spi1_ref_ctrl__divisor0=7</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__spi1_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__spi1_ref_ctrl__freqmhz=200</TD>
    <TD>psu__crl_apb__spi1_ref_ctrl__srcsel=RPLL</TD>
    <TD>psu__crl_apb__timestamp_ref_ctrl__act_freqmhz=99.990005</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__timestamp_ref_ctrl__divisor0=15</TD>
    <TD>psu__crl_apb__timestamp_ref_ctrl__freqmhz=100</TD>
    <TD>psu__crl_apb__timestamp_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__uart0_ref_ctrl__act_freqmhz=99.990005</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__uart0_ref_ctrl__divisor0=15</TD>
    <TD>psu__crl_apb__uart0_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__uart0_ref_ctrl__freqmhz=100</TD>
    <TD>psu__crl_apb__uart0_ref_ctrl__srcsel=IOPLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__uart1_ref_ctrl__act_freqmhz=99.990005</TD>
    <TD>psu__crl_apb__uart1_ref_ctrl__divisor0=15</TD>
    <TD>psu__crl_apb__uart1_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__uart1_ref_ctrl__freqmhz=100</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__uart1_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__usb0_bus_ref_ctrl__act_freqmhz=249.975021</TD>
    <TD>psu__crl_apb__usb0_bus_ref_ctrl__divisor0=6</TD>
    <TD>psu__crl_apb__usb0_bus_ref_ctrl__divisor1=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__usb0_bus_ref_ctrl__freqmhz=250</TD>
    <TD>psu__crl_apb__usb0_bus_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__usb1_bus_ref_ctrl__act_freqmhz=250</TD>
    <TD>psu__crl_apb__usb1_bus_ref_ctrl__divisor0=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__usb1_bus_ref_ctrl__divisor1=1</TD>
    <TD>psu__crl_apb__usb1_bus_ref_ctrl__freqmhz=250</TD>
    <TD>psu__crl_apb__usb1_bus_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__crl_apb__usb3__enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__usb3_dual_ref_ctrl__act_freqmhz=19.998001</TD>
    <TD>psu__crl_apb__usb3_dual_ref_ctrl__divisor0=25</TD>
    <TD>psu__crl_apb__usb3_dual_ref_ctrl__divisor1=3</TD>
    <TD>psu__crl_apb__usb3_dual_ref_ctrl__freqmhz=20</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__crl_apb__usb3_dual_ref_ctrl__srcsel=IOPLL</TD>
    <TD>psu__csu__csu_tamper_0__enable=0</TD>
    <TD>psu__csu__csu_tamper_0__erase_bbram=0</TD>
    <TD>psu__csu__csu_tamper_10__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__csu__csu_tamper_10__erase_bbram=0</TD>
    <TD>psu__csu__csu_tamper_11__enable=0</TD>
    <TD>psu__csu__csu_tamper_11__erase_bbram=0</TD>
    <TD>psu__csu__csu_tamper_12__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__csu__csu_tamper_12__erase_bbram=0</TD>
    <TD>psu__csu__csu_tamper_1__enable=0</TD>
    <TD>psu__csu__csu_tamper_1__erase_bbram=0</TD>
    <TD>psu__csu__csu_tamper_2__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__csu__csu_tamper_2__erase_bbram=0</TD>
    <TD>psu__csu__csu_tamper_3__enable=0</TD>
    <TD>psu__csu__csu_tamper_3__erase_bbram=0</TD>
    <TD>psu__csu__csu_tamper_4__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__csu__csu_tamper_4__erase_bbram=0</TD>
    <TD>psu__csu__csu_tamper_5__enable=0</TD>
    <TD>psu__csu__csu_tamper_5__erase_bbram=0</TD>
    <TD>psu__csu__csu_tamper_6__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__csu__csu_tamper_6__erase_bbram=0</TD>
    <TD>psu__csu__csu_tamper_7__enable=0</TD>
    <TD>psu__csu__csu_tamper_7__erase_bbram=0</TD>
    <TD>psu__csu__csu_tamper_8__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__csu__csu_tamper_8__erase_bbram=0</TD>
    <TD>psu__csu__csu_tamper_9__enable=0</TD>
    <TD>psu__csu__csu_tamper_9__erase_bbram=0</TD>
    <TD>psu__csu__peripheral__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__ddr_qos_enable=0</TD>
    <TD>psu__ddrc__al=0</TD>
    <TD>psu__ddrc__bank_addr_count=2</TD>
    <TD>psu__ddrc__bus_width=64 Bit</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__ddrc__cl=15</TD>
    <TD>psu__ddrc__clock_stop_en=0</TD>
    <TD>psu__ddrc__col_addr_count=10</TD>
    <TD>psu__ddrc__cwl=14</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__ddrc__device_capacity=4096 MBits</TD>
    <TD>psu__ddrc__dram_width=8 Bits</TD>
    <TD>psu__ddrc__ecc=Disabled</TD>
    <TD>psu__ddrc__enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__ddrc__freq_mhz=1</TD>
    <TD>psu__ddrc__memory_type=DDR 4</TD>
    <TD>psu__ddrc__row_addr_count=15</TD>
    <TD>psu__ddrc__speed_bin=DDR4_2133P</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__ddrc__t_faw=30.0</TD>
    <TD>psu__ddrc__t_ras_min=33</TD>
    <TD>psu__ddrc__t_rc=47.06</TD>
    <TD>psu__ddrc__t_rcd=15</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__ddrc__t_rp=15</TD>
    <TD>psu__ddrc__train_data_eye=1</TD>
    <TD>psu__ddrc__train_read_gate=1</TD>
    <TD>psu__ddrc__train_write_level=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__displayport__peripheral__enable=1</TD>
    <TD>psu__dpaux__peripheral__enable=1</TD>
    <TD>psu__dpaux__peripheral__io=MIO 27 .. 30</TD>
    <TD>psu__enet0__grp_mdio__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__enet0__peripheral__enable=0</TD>
    <TD>psu__enet1__grp_mdio__enable=0</TD>
    <TD>psu__enet1__peripheral__enable=0</TD>
    <TD>psu__enet2__grp_mdio__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__enet2__peripheral__enable=0</TD>
    <TD>psu__enet3__grp_mdio__enable=1</TD>
    <TD>psu__enet3__grp_mdio__io=MIO 76 .. 77</TD>
    <TD>psu__enet3__peripheral__enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__enet3__peripheral__io=MIO 64 .. 75</TD>
    <TD>psu__ep__ip=0</TD>
    <TD>psu__fp__power__on=1</TD>
    <TD>psu__fpd_slcr__wdt_clk_sel__select=APB</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__fpga_pl0_enable=1</TD>
    <TD>psu__fpga_pl1_enable=0</TD>
    <TD>psu__fpga_pl2_enable=0</TD>
    <TD>psu__fpga_pl3_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__gem__tsu__enable=0</TD>
    <TD>psu__gen_ipi_0__master=APU</TD>
    <TD>psu__gen_ipi_10__master=NONE</TD>
    <TD>psu__gen_ipi_1__master=RPU0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__gen_ipi_2__master=RPU1</TD>
    <TD>psu__gen_ipi_3__master=PMU</TD>
    <TD>psu__gen_ipi_4__master=PMU</TD>
    <TD>psu__gen_ipi_5__master=PMU</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__gen_ipi_6__master=PMU</TD>
    <TD>psu__gen_ipi_7__master=NONE</TD>
    <TD>psu__gen_ipi_8__master=NONE</TD>
    <TD>psu__gen_ipi_9__master=NONE</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__gpio0_mio__io=MIO 0 .. 25</TD>
    <TD>psu__gpio0_mio__peripheral__enable=1</TD>
    <TD>psu__gpio1_mio__io=MIO 26 .. 51</TD>
    <TD>psu__gpio1_mio__peripheral__enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__gpio2_mio__peripheral__enable=0</TD>
    <TD>psu__gpio_emio__peripheral__enable=0</TD>
    <TD>psu__gpu_pp0__power__on=1</TD>
    <TD>psu__gpu_pp1__power__on=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__i2c0__grp_int__enable=0</TD>
    <TD>psu__i2c0__peripheral__enable=1</TD>
    <TD>psu__i2c0__peripheral__io=MIO 14 .. 15</TD>
    <TD>psu__i2c0_loop_i2c1__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__i2c1__grp_int__enable=0</TD>
    <TD>psu__i2c1__peripheral__enable=1</TD>
    <TD>psu__i2c1__peripheral__io=MIO 16 .. 17</TD>
    <TD>psu__iou_slcr__iou_ttc_apb_clk__ttc0_sel=APB</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__iou_slcr__iou_ttc_apb_clk__ttc1_sel=APB</TD>
    <TD>psu__iou_slcr__iou_ttc_apb_clk__ttc2_sel=APB</TD>
    <TD>psu__iou_slcr__iou_ttc_apb_clk__ttc3_sel=APB</TD>
    <TD>psu__iou_slcr__wdt_clk_sel__select=APB</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__l2_bank0__power__on=1</TD>
    <TD>psu__nand__chip_enable__enable=0</TD>
    <TD>psu__nand__data_strobe__enable=0</TD>
    <TD>psu__nand__peripheral__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__nand__ready_busy__enable=0</TD>
    <TD>psu__ocm_bank0__power__on=1</TD>
    <TD>psu__ocm_bank1__power__on=1</TD>
    <TD>psu__ocm_bank2__power__on=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__ocm_bank3__power__on=1</TD>
    <TD>psu__override__basic_clock=0</TD>
    <TD>psu__pcie__peripheral__enable=1</TD>
    <TD>psu__pcie__peripheral__rootport_io=MIO 31</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__pjtag__peripheral__enable=0</TD>
    <TD>psu__pl__power__on=1</TD>
    <TD>psu__pmu__emio_gpi__enable=0</TD>
    <TD>psu__pmu__emio_gpo__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__pmu__gpi0__enable=0</TD>
    <TD>psu__pmu__gpi1__enable=0</TD>
    <TD>psu__pmu__gpi2__enable=0</TD>
    <TD>psu__pmu__gpi3__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__pmu__gpi4__enable=0</TD>
    <TD>psu__pmu__gpi5__enable=0</TD>
    <TD>psu__pmu__gpo0__enable=1</TD>
    <TD>psu__pmu__gpo0__io=MIO 32</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__pmu__gpo1__enable=1</TD>
    <TD>psu__pmu__gpo1__io=MIO 33</TD>
    <TD>psu__pmu__gpo2__enable=1</TD>
    <TD>psu__pmu__gpo2__io=MIO 34</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__pmu__gpo3__enable=1</TD>
    <TD>psu__pmu__gpo3__io=MIO 35</TD>
    <TD>psu__pmu__gpo4__enable=1</TD>
    <TD>psu__pmu__gpo4__io=MIO 36</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__pmu__gpo5__enable=1</TD>
    <TD>psu__pmu__gpo5__io=MIO 37</TD>
    <TD>psu__pmu__peripheral__enable=1</TD>
    <TD>psu__protection__ddr_segments=SA:0x0; SIZE:32; UNIT:MB; RegionTZ:NonSecure; WrAllowed:Read/Write; subsystemId:APU| SA:0x60000000; SIZE:1; UNIT:MB; RegionTZ:NonSecure; WrAllowed:Read/Write; subsystemId:APU| SA:0x40000000; SIZE:16; UNIT:MB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:RPU| SA:0x60000000; SIZE:1; UNIT:MB; RegionTZ:NonSecure; WrAllowed:Read/Write; subsystemId:RPU</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__protection__debug=1</TD>
    <TD>psu__protection__fpd_segments=SA:0xFD4D0000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:RPU| SA:0xFD1A0000; SIZE:1280; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:RPU| SA:0xFD1A0000; SIZE:1280; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFD000000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFD010000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFD020000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFD030000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFD040000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFD050000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFD610000; SIZE:512; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFD5D0000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware</TD>
    <TD>psu__protection__lpd_segments=SA:0xFF0A0000; SIZE:64; UNIT:KB; RegionTZ:NonSecure; WrAllowed:Read/Write; subsystemId:APU| SA:0xFF150000; SIZE:64; UNIT:KB; RegionTZ:NonSecure; WrAllowed:Read/Write; subsystemId:APU| SA:0xFF110000; SIZE:64; UNIT:KB; RegionTZ:NonSecure; WrAllowed:Read/Write; subsystemId:APU| SA:0xFF000000; SIZE:64; UNIT:KB; RegionTZ:NonSecure; WrAllowed:Read/Write; subsystemId:APU| SA:0xFFE00000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:RPU| SA:0xFF0A0000; SIZE:64; UNIT:KB; RegionTZ:NonSecure; WrAllowed:Read/Write; subsystemId:RPU| SA:0xFF030000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:RPU| SA:0xFF120000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:RPU| SA:0xFF010000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:RPU| SA:0xFF5E0000; SIZE:2560; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:RPU| SA:0xFFCC0000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:RPU| SA:0xFF180000; SIZE:768; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:RPU| SA:0xFF9A0000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:RPU| SA:0xFF000000; SIZE:64; UNIT:KB; RegionTZ:NonSecure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFF010000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFF980000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFF5E0000; SIZE:2560; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFFCC0000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFF180000; SIZE:768; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFF410000; SIZE:640; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFFA70000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware| SA:0xFF9A0000; SIZE:64; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:PMU Firmware</TD>
    <TD>psu__protection__ocm_segments=SA:0xFFFF0000; SIZE:64; UNIT:KB; RegionTZ:NonSecure; WrAllowed:Read/Write; subsystemId:APU| SA:0xFFFC0000; SIZE:192; UNIT:KB; RegionTZ:Secure; WrAllowed:Read/Write; subsystemId:RPU| SA:0xFFFF0000; SIZE:64; UNIT:KB; RegionTZ:NonSecure; WrAllowed:Read/Write; subsystemId:RPU</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__protection__presubsystems=NONE</TD>
    <TD>psu__protection__subsystems=APU:APU|RPU:RPU0|PMU Firmware:PMU</TD>
    <TD>psu__qspi__grp_fbclk__enable=1</TD>
    <TD>psu__qspi__grp_fbclk__io=MIO 6</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__qspi__peripheral__data_mode=x4</TD>
    <TD>psu__qspi__peripheral__enable=1</TD>
    <TD>psu__qspi__peripheral__io=MIO 0 .. 12</TD>
    <TD>psu__qspi__peripheral__mode=Dual Parallel</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__rpu__power__on=1</TD>
    <TD>psu__sata__lane0__enable=0</TD>
    <TD>psu__sata__lane1__enable=1</TD>
    <TD>psu__sata__lane1__io=GT Lane3</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__sata__peripheral__enable=1</TD>
    <TD>psu__sd0__grp_cd__enable=0</TD>
    <TD>psu__sd0__grp_pow__enable=0</TD>
    <TD>psu__sd0__grp_wp__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__sd0__peripheral__enable=0</TD>
    <TD>psu__sd1__grp_cd__enable=1</TD>
    <TD>psu__sd1__grp_cd__io=MIO 45</TD>
    <TD>psu__sd1__grp_pow__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__sd1__grp_wp__enable=1</TD>
    <TD>psu__sd1__grp_wp__io=MIO 44</TD>
    <TD>psu__sd1__peripheral__enable=1</TD>
    <TD>psu__sd1__peripheral__io=MIO 39 .. 51</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__sd1__slot_type=SD 3.0</TD>
    <TD>psu__spi0__grp_ss0__enable=0</TD>
    <TD>psu__spi0__grp_ss1__enable=0</TD>
    <TD>psu__spi0__grp_ss2__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__spi0__peripheral__enable=0</TD>
    <TD>psu__spi0_loop_spi1__enable=0</TD>
    <TD>psu__spi1__grp_ss0__enable=0</TD>
    <TD>psu__spi1__grp_ss1__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__spi1__grp_ss2__enable=0</TD>
    <TD>psu__spi1__peripheral__enable=0</TD>
    <TD>psu__swdt0__peripheral__enable=1</TD>
    <TD>psu__swdt1__peripheral__enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__tcm0a__power__on=1</TD>
    <TD>psu__tcm0b__power__on=1</TD>
    <TD>psu__tcm1a__power__on=1</TD>
    <TD>psu__tcm1b__power__on=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__testscan__peripheral__enable=0</TD>
    <TD>psu__trace__peripheral__enable=0</TD>
    <TD>psu__ttc0__peripheral__enable=1</TD>
    <TD>psu__ttc1__peripheral__enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__ttc2__peripheral__enable=1</TD>
    <TD>psu__ttc3__peripheral__enable=1</TD>
    <TD>psu__uart0__baud_rate=115200</TD>
    <TD>psu__uart0__modem__enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__uart0__peripheral__enable=1</TD>
    <TD>psu__uart0__peripheral__io=MIO 18 .. 19</TD>
    <TD>psu__uart0_loop_uart1__enable=0</TD>
    <TD>psu__uart1__baud_rate=115200</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__uart1__modem__enable=0</TD>
    <TD>psu__uart1__peripheral__enable=1</TD>
    <TD>psu__uart1__peripheral__io=MIO 20 .. 21</TD>
    <TD>psu__usb0__peripheral__enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>psu__usb0__peripheral__io=MIO 52 .. 63</TD>
    <TD>psu__usb1__peripheral__enable=0</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_drc</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-append=default::[not_specified]</TD>
    <TD>-checks=default::[not_specified]</TD>
    <TD>-fail_on=default::[not_specified]</TD>
    <TD>-force=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-format=default::[not_specified]</TD>
    <TD>-internal=default::[not_specified]</TD>
    <TD>-internal_only=default::[not_specified]</TD>
    <TD>-messages=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-name=default::[not_specified]</TD>
    <TD>-no_waivers=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
    <TD>-ruledecks=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-upgrade_cw=default::[not_specified]</TD>
    <TD>-waived=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>results</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>reqp-1774=2</TD>
    <TD>rtstat-10=1</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_methodology</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-append=default::[not_specified]</TD>
    <TD>-checks=default::[not_specified]</TD>
    <TD>-fail_on=default::[not_specified]</TD>
    <TD>-force=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-format=default::[not_specified]</TD>
    <TD>-messages=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-slack_lesser_than=default::[not_specified]</TD>
    <TD>-waived=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>results</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>lutar-1=6</TD>
    <TD>timing-18=8</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_power</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-advisory=default::[not_specified]</TD>
    <TD>-append=default::[not_specified]</TD>
    <TD>-file=[specified]</TD>
    <TD>-format=default::text</TD>
</TR><TR ALIGN='LEFT'>    <TD>-hier=default::power</TD>
    <TD>-hierarchical_depth=default::4</TD>
    <TD>-l=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-no_propagation=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
    <TD>-rpx=[specified]</TD>
    <TD>-verbose=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-vid=default::[not_specified]</TD>
    <TD>-xpe=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>airflow=250 (LFM)</TD>
    <TD>ambient_temp=25.0 (C)</TD>
    <TD>bi-dir_toggle=12.500000</TD>
    <TD>bidir_output_enable=1.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>board_layers=12to15 (12 to 15 Layers)</TD>
    <TD>board_selection=medium (10&quot;x10&quot;)</TD>
    <TD>bram=0.001537</TD>
    <TD>clocks=0.013140</TD>
</TR><TR ALIGN='LEFT'>    <TD>confidence_level_clock_activity=High</TD>
    <TD>confidence_level_design_state=High</TD>
    <TD>confidence_level_device_models=High</TD>
    <TD>confidence_level_internal_activity=Medium</TD>
</TR><TR ALIGN='LEFT'>    <TD>confidence_level_io_activity=High</TD>
    <TD>confidence_level_overall=Medium</TD>
    <TD>customer=TBD</TD>
    <TD>customer_class=TBD</TD>
</TR><TR ALIGN='LEFT'>    <TD>devstatic=0.749627</TD>
    <TD>die=xczu9eg-ffvb1156-2-e</TD>
    <TD>dsp_output_toggle=12.500000</TD>
    <TD>dynamic=2.790113</TD>
</TR><TR ALIGN='LEFT'>    <TD>effective_thetaja=1.0</TD>
    <TD>enable_probability=0.990000</TD>
    <TD>family=zynquplus</TD>
    <TD>ff_toggle=12.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>flow_state=routed</TD>
    <TD>heatsink=medium (Medium Profile)</TD>
    <TD>i/o=0.001374</TD>
    <TD>input_toggle=12.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>junction_temp=28.5 (C)</TD>
    <TD>logic=0.007546</TD>
    <TD>mgtavcc_dynamic_current=0.000000</TD>
    <TD>mgtavcc_static_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>mgtavcc_total_current=0.000000</TD>
    <TD>mgtavcc_voltage=0.900000</TD>
    <TD>mgtavtt_dynamic_current=0.000000</TD>
    <TD>mgtavtt_static_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>mgtavtt_total_current=0.000000</TD>
    <TD>mgtavtt_voltage=1.200000</TD>
    <TD>mgtvccaux_dynamic_current=0.000000</TD>
    <TD>mgtvccaux_static_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>mgtvccaux_total_current=0.000000</TD>
    <TD>mgtvccaux_voltage=1.800000</TD>
    <TD>netlist_net_matched=NA</TD>
    <TD>off-chip_power=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>on-chip_power=3.539739</TD>
    <TD>output_enable=1.000000</TD>
    <TD>output_load=0.000000</TD>
    <TD>output_toggle=12.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>package=ffvb1156</TD>
    <TD>pct_clock_constrained=9.000000</TD>
    <TD>pct_inputs_defined=0</TD>
    <TD>platform=nt64</TD>
</TR><TR ALIGN='LEFT'>    <TD>process=typical</TD>
    <TD>ps8=2.755841</TD>
    <TD>ram_enable=50.000000</TD>
    <TD>ram_write=50.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>read_saif=False</TD>
    <TD>set/reset_probability=0.000000</TD>
    <TD>signal_rate=False</TD>
    <TD>signals=0.010676</TD>
</TR><TR ALIGN='LEFT'>    <TD>simulation_file=None</TD>
    <TD>speedgrade=-2</TD>
    <TD>static_prob=False</TD>
    <TD>temp_grade=extended</TD>
</TR><TR ALIGN='LEFT'>    <TD>thetajb=2.4 (C/W)</TD>
    <TD>thetasa=1.5 (C/W)</TD>
    <TD>toggle_rate=False</TD>
    <TD>user_board_temp=25.0 (C)</TD>
</TR><TR ALIGN='LEFT'>    <TD>user_effective_thetaja=1.0</TD>
    <TD>user_junc_temp=28.5 (C)</TD>
    <TD>user_thetajb=2.4 (C/W)</TD>
    <TD>user_thetasa=1.5 (C/W)</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc_psadc_dynamic_current=0.000000</TD>
    <TD>vcc_psadc_static_current=0.001500</TD>
    <TD>vcc_psadc_total_current=0.001500</TD>
    <TD>vcc_psadc_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc_psaux_dynamic_current=0.000002</TD>
    <TD>vcc_psaux_static_current=0.002200</TD>
    <TD>vcc_psaux_total_current=0.002202</TD>
    <TD>vcc_psaux_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc_psbatt_dynamic_current=0.000000</TD>
    <TD>vcc_psbatt_static_current=0.000000</TD>
    <TD>vcc_psbatt_total_current=0.000000</TD>
    <TD>vcc_psbatt_voltage=1.200000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc_psddr_pll_dynamic_current=0.000000</TD>
    <TD>vcc_psddr_pll_static_current=0.001000</TD>
    <TD>vcc_psddr_pll_total_current=0.001000</TD>
    <TD>vcc_psddr_pll_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc_psintfp_ddr_dynamic_current=0.725495</TD>
    <TD>vcc_psintfp_ddr_static_current=0.004338</TD>
    <TD>vcc_psintfp_ddr_total_current=0.729833</TD>
    <TD>vcc_psintfp_ddr_voltage=0.850000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc_psintfp_dynamic_current=1.075070</TD>
    <TD>vcc_psintfp_static_current=0.034718</TD>
    <TD>vcc_psintfp_total_current=1.109787</TD>
    <TD>vcc_psintfp_voltage=0.850000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc_psintlp_dynamic_current=0.268223</TD>
    <TD>vcc_psintlp_static_current=0.007028</TD>
    <TD>vcc_psintlp_total_current=0.275251</TD>
    <TD>vcc_psintlp_voltage=0.850000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc_pspll_dynamic_current=0.054122</TD>
    <TD>vcc_pspll_static_current=0.002000</TD>
    <TD>vcc_pspll_total_current=0.056122</TD>
    <TD>vcc_pspll_voltage=1.200000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccadc_dynamic_current=0.000000</TD>
    <TD>vccadc_static_current=0.008000</TD>
    <TD>vccadc_total_current=0.008000</TD>
    <TD>vccadc_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccaux_dynamic_current=0.000000</TD>
    <TD>vccaux_io_dynamic_current=0.000097</TD>
    <TD>vccaux_io_static_current=0.032622</TD>
    <TD>vccaux_io_total_current=0.032719</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccaux_io_voltage=1.800000</TD>
    <TD>vccaux_static_current=0.193204</TD>
    <TD>vccaux_total_current=0.193204</TD>
    <TD>vccaux_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccbram_dynamic_current=0.000060</TD>
    <TD>vccbram_static_current=0.002957</TD>
    <TD>vccbram_total_current=0.003016</TD>
    <TD>vccbram_voltage=0.850000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccint_dynamic_current=0.038655</TD>
    <TD>vccint_io_dynamic_current=0.000000</TD>
    <TD>vccint_io_static_current=0.035742</TD>
    <TD>vccint_io_total_current=0.035742</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccint_io_voltage=0.850000</TD>
    <TD>vccint_static_current=0.199671</TD>
    <TD>vccint_total_current=0.238326</TD>
    <TD>vccint_voltage=0.850000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco10_dynamic_current=0.000000</TD>
    <TD>vcco10_static_current=0.000000</TD>
    <TD>vcco10_total_current=0.000000</TD>
    <TD>vcco10_voltage=1.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco12_dynamic_current=0.000000</TD>
    <TD>vcco12_static_current=0.000000</TD>
    <TD>vcco12_total_current=0.000000</TD>
    <TD>vcco12_voltage=1.200000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco135_dynamic_current=0.000000</TD>
    <TD>vcco135_static_current=0.000000</TD>
    <TD>vcco135_total_current=0.000000</TD>
    <TD>vcco135_voltage=1.350000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco15_dynamic_current=0.000000</TD>
    <TD>vcco15_static_current=0.000000</TD>
    <TD>vcco15_total_current=0.000000</TD>
    <TD>vcco15_voltage=1.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco18_dynamic_current=0.000000</TD>
    <TD>vcco18_static_current=0.000000</TD>
    <TD>vcco18_total_current=0.000000</TD>
    <TD>vcco18_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco25_dynamic_current=0.000000</TD>
    <TD>vcco25_static_current=0.000000</TD>
    <TD>vcco25_total_current=0.000000</TD>
    <TD>vcco25_voltage=2.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco33_dynamic_current=0.000360</TD>
    <TD>vcco33_static_current=0.008583</TD>
    <TD>vcco33_total_current=0.008944</TD>
    <TD>vcco33_voltage=3.300000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco_psddr_504_dynamic_current=0.592350</TD>
    <TD>vcco_psddr_504_static_current=0.034000</TD>
    <TD>vcco_psddr_504_total_current=0.626350</TD>
    <TD>vcco_psddr_504_voltage=1.200000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco_psio0_500_dynamic_current=0.000622</TD>
    <TD>vcco_psio0_500_static_current=0.000600</TD>
    <TD>vcco_psio0_500_total_current=0.001222</TD>
    <TD>vcco_psio0_500_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco_psio1_501_dynamic_current=0.000267</TD>
    <TD>vcco_psio1_501_static_current=0.000600</TD>
    <TD>vcco_psio1_501_total_current=0.000867</TD>
    <TD>vcco_psio1_501_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco_psio2_502_dynamic_current=0.000178</TD>
    <TD>vcco_psio2_502_static_current=0.000600</TD>
    <TD>vcco_psio2_502_total_current=0.000778</TD>
    <TD>vcco_psio2_502_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco_psio3_503_dynamic_current=0.000000</TD>
    <TD>vcco_psio3_503_static_current=0.000600</TD>
    <TD>vcco_psio3_503_total_current=0.000600</TD>
    <TD>vcco_psio3_503_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>version=2019.2</TD>
    <TD>vps_mgtravcc_dynamic_current=0.188566</TD>
    <TD>vps_mgtravcc_static_current=0.001000</TD>
    <TD>vps_mgtravcc_total_current=0.189566</TD>
</TR><TR ALIGN='LEFT'>    <TD>vps_mgtravcc_voltage=0.850000</TD>
    <TD>vps_mgtravtt_dynamic_current=0.033000</TD>
    <TD>vps_mgtravtt_static_current=0.001000</TD>
    <TD>vps_mgtravtt_total_current=0.034000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vps_mgtravtt_voltage=1.800000</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_utilization</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>io_standard</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>analog=0</TD>
    <TD>analog_se=0</TD>
    <TD>diff_hstl_i=0</TD>
    <TD>diff_hstl_i_12=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_hstl_i_18=0</TD>
    <TD>diff_hstl_i_dci=0</TD>
    <TD>diff_hstl_i_dci_12=0</TD>
    <TD>diff_hstl_i_dci_18=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_hsul_12=0</TD>
    <TD>diff_hsul_12_dci=0</TD>
    <TD>diff_pod10=0</TD>
    <TD>diff_pod10_dci=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_pod12=0</TD>
    <TD>diff_pod12_dci=0</TD>
    <TD>diff_sstl12=0</TD>
    <TD>diff_sstl12_dci=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl135=0</TD>
    <TD>diff_sstl135_dci=0</TD>
    <TD>diff_sstl135_ii=0</TD>
    <TD>diff_sstl15=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl15_dci=0</TD>
    <TD>diff_sstl15_ii=0</TD>
    <TD>diff_sstl18_i=0</TD>
    <TD>diff_sstl18_i_dci=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl18_ii=0</TD>
    <TD>hslvdci_15=0</TD>
    <TD>hslvdci_18=0</TD>
    <TD>hstl_i=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>hstl_i_12=0</TD>
    <TD>hstl_i_18=0</TD>
    <TD>hstl_i_dci=0</TD>
    <TD>hstl_i_dci_12=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>hstl_i_dci_18=0</TD>
    <TD>hsul_12=0</TD>
    <TD>hsul_12_dci=0</TD>
    <TD>lvcmos12=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvcmos15=0</TD>
    <TD>lvcmos18=0</TD>
    <TD>lvcmos25=0</TD>
    <TD>lvcmos33=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvdci_15=0</TD>
    <TD>lvdci_18=0</TD>
    <TD>lvds=0</TD>
    <TD>lvds_25=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvpecl=0</TD>
    <TD>lvttl=0</TD>
    <TD>mipi_dphy_dci=0</TD>
    <TD>pod10=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pod10_dci=0</TD>
    <TD>pod12=0</TD>
    <TD>pod12_dci=0</TD>
    <TD>slvs_400_18=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>slvs_400_25=0</TD>
    <TD>sstl12=0</TD>
    <TD>sstl12_dci=0</TD>
    <TD>sstl135=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>sstl135_dci=0</TD>
    <TD>sstl135_ii=0</TD>
    <TD>sstl15=0</TD>
    <TD>sstl15_dci=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>sstl15_ii=0</TD>
    <TD>sstl18_i=0</TD>
    <TD>sstl18_i_dci=0</TD>
    <TD>sstl18_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>sub_lvds=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>primitives</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufg_ps_functional_category=Clock</TD>
    <TD>bufg_ps_used=1</TD>
    <TD>carry8_functional_category=CLB</TD>
    <TD>carry8_used=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdce_functional_category=Register</TD>
    <TD>fdce_used=138</TD>
    <TD>fdpe_functional_category=Register</TD>
    <TD>fdpe_used=66</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre_functional_category=Register</TD>
    <TD>fdre_used=3503</TD>
    <TD>fdse_functional_category=Register</TD>
    <TD>fdse_used=56</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut1_functional_category=CLB</TD>
    <TD>lut1_used=141</TD>
    <TD>lut2_functional_category=CLB</TD>
    <TD>lut2_used=278</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut3_functional_category=CLB</TD>
    <TD>lut3_used=1011</TD>
    <TD>lut4_functional_category=CLB</TD>
    <TD>lut4_used=549</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut5_functional_category=CLB</TD>
    <TD>lut5_used=917</TD>
    <TD>lut6_functional_category=CLB</TD>
    <TD>lut6_used=1597</TD>
</TR><TR ALIGN='LEFT'>    <TD>obuf_functional_category=I/O</TD>
    <TD>obuf_used=8</TD>
    <TD>ps8_functional_category=Advanced</TD>
    <TD>ps8_used=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e2_functional_category=Block Ram</TD>
    <TD>ramb36e2_used=2</TD>
    <TD>ramd32_functional_category=CLB</TD>
    <TD>ramd32_used=196</TD>
</TR><TR ALIGN='LEFT'>    <TD>rams32_functional_category=CLB</TD>
    <TD>rams32_used=28</TD>
    <TD>srl16e_functional_category=CLB</TD>
    <TD>srl16e_used=17</TD>
</TR><TR ALIGN='LEFT'>    <TD>srlc32e_functional_category=CLB</TD>
    <TD>srlc32e_used=33</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>synthesis</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-assert=default::[not_specified]</TD>
    <TD>-bufg=default::12</TD>
    <TD>-cascade_dsp=default::auto</TD>
    <TD>-constrset=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-control_set_opt_threshold=default::auto</TD>
    <TD>-directive=default::default</TD>
    <TD>-fanout_limit=default::10000</TD>
    <TD>-flatten_hierarchy=default::rebuilt</TD>
</TR><TR ALIGN='LEFT'>    <TD>-fsm_extraction=default::auto</TD>
    <TD>-gated_clock_conversion=default::off</TD>
    <TD>-generic=default::[not_specified]</TD>
    <TD>-include_dirs=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-keep_equivalent_registers=default::[not_specified]</TD>
    <TD>-max_bram=default::-1</TD>
    <TD>-max_bram_cascade_height=default::-1</TD>
    <TD>-max_dsp=default::-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-max_uram=default::-1</TD>
    <TD>-max_uram_cascade_height=default::-1</TD>
    <TD>-mode=default::default</TD>
    <TD>-name=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-no_lc=default::[not_specified]</TD>
    <TD>-no_srlextract=default::[not_specified]</TD>
    <TD>-no_timing_driven=default::[not_specified]</TD>
    <TD>-part=xczu9eg-ffvb1156-2-e</TD>
</TR><TR ALIGN='LEFT'>    <TD>-resource_sharing=default::auto</TD>
    <TD>-retiming=default::[not_specified]</TD>
    <TD>-rtl=default::[not_specified]</TD>
    <TD>-rtl_skip_constraints=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-rtl_skip_ip=default::[not_specified]</TD>
    <TD>-seu_protect=default::none</TD>
    <TD>-sfcu=default::[not_specified]</TD>
    <TD>-shreg_min_size=default::3</TD>
</TR><TR ALIGN='LEFT'>    <TD>-top=Base_Zynq_MPSoC_wrapper</TD>
    <TD>-verilog_define=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>elapsed=00:01:11s</TD>
    <TD>hls_ip=0</TD>
    <TD>memory_gain=1860.422MB</TD>
    <TD>memory_peak=2366.867MB</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
</BODY>
</HTML>
